{% extends 'base.html' %}

<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <title>{% block title %}Lista Parque{% endblock %}</title>
</head>

<body>
    {% block sidebar %}
      {{ block.super }}
    {% endblock %}


    {% block content %}
    <div class="container">
      <table class="table">
        <thead>
          <tr>
            <th scope="col">Setor</th>
            <th scope="col">Nome</th>
            <th scope="col">E-mail</th>
            <th scope="col">usuário</th>
            <th scope="col">Service Tag</th>
            <th scope="col">Modelo</th>
            <th scope="col">Processador</th>
            <th scope="col">Armazenamento</th>
            <th scope="col">Memória</th>
          </tr>
        </thead>
            {% for park in parks %}
            <tbody>
                <tr>
                  <th scope="row">{{ park.setor }}</th>
                  <td>{{ park.nome }}</td>
                  <td>{{ park.email }}</td>
                  <td>{{ park.usuario}}</td>
                  <td>{{ park.equipamento.service_tag  }}</td>
                  <td>{{ park.equipamento.modelo }}</td>
                  <td>{{ park.equipamento.processador }}</td>
                  <td>{{ park.equipamento.armazenamento }}</td>
                  <td>{{ park.equipamento.memoria }}</td>
                </tr>
              </tbody>
            {% endfor %}
          
        </table>
    </div>

    {% endblock %}

    {% block footer %} 
    <footer class="container">
        <h3>Wellinton Olivera</h3>
    </footer>
    {% endblock %}
</body>
</html>